﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
h1 {
    font-size: 20px;
    text-align: center;
}

#romanchick img {
    width: 80%;
    height: 80%;
}

#romanchick {
    text-align: center;
}

#name {
    color: #ffffff;
    position: absolute;
    top: 80%;
    left: 20%;
}

div.nav li {
    display: inline;
    font-size: 20px;
}

div.nav ul {
    display: table;
    margin: 0 auto;
}

div.nav a:link, div.nav a:visited {
    color: #ffffff;
    background-color: #008866;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
}

div.nav a:hover, div.nav a:active {
    color: #99cccc;
    background-color: #005533;
}

div.nav {
    background-color: #008866;
    padding: 15px 0;
}

div.info p, h1 {
    margin: 25px 35px;
}

td.info {
    margin: 25px 35px;
}

table.people {
    margin: 25px 20%;
}

    table.people img {
        width: 300px
    }


    table.people td.info {
        float: right;
    }

p {
    font-size: 20px;
}


/*                    */


a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}
